<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--
  This file is part of the RGS taxonomy
  Intellectual Property State of the Netherlands
  Version 12
  Released by the Dutch SBR Programme
  Release date Mon October 29 09:00:00 2018
-->
<xs:schema id="rgs-rpt-nt-inrichtingsjaarrekening-2018" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:rgs-ep-frc-nt-ij="http://www.nltaxonomie.nl/rgs/nt13/rgs/20190125/entrypoints/rgs-entrypoint_to_nt-inrichtingsjaarrekening-2018" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xs="http://www.w3.org/2001/XMLSchema" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.nltaxonomie.nl/rgs/nt13/rgs/20190125/entrypoints/rgs-entrypoint_to_nt-inrichtingsjaarrekening-2018">
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:href="../presentation/rgs-hierarchie-pre.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xlink:href="../dictionary/rgs-mapping_nt-inrichtingsjaarrekening-2018.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:type="simple"/>
    </xs:appinfo>
  </xs:annotation>
</xs:schema>
